YITH WooCommerce Cart Messages

説明

ユーザーエクスペリエンスの向上、売上の向上

Improve the user experience, improve your sales
The YITH Woocommerce Cart Messages plugin let you add custom messages in the cart page and/or in the checkout page.
In this plugin you can use the simple message, the products in cart and the categories in cart messages.

メッセージの種類:

  • 簡単なメッセージ: メッセージにフリーテキストを追加できます
  • “Products in cart” message: it allows you to create messages according to some specific products in cart
  • “Categories in cart” message: it allows you to create messages according to some specific categories in cart.

For a more detailed list of options and features of the plugin, please look at the official documentation.

提案

If you have any suggestions concerning how to improve YITH WooCommerce Cart Messages, you can write to us, so that we can improve YITH WooCommerce Cart Messages.

スクリーンショット

  • The plugin show custom messages on cart page
  • メッセージの一覧
  • Single Message Editor
  • 設定ページ

インストール

重要: まず、WooCommerceプラグインをダウンロードして有効にする必要があります。YITH WooCommerce Cart Messages が動作するのには必須です。

  1. ダウンロードした zip ファイルを解凍します。
  2. Upload the plugin folder into the wp-content/plugins/ directory of your WordPress site.
  3. Activate YITH WooCommerce Cart Messages from Plugins page

設定

YITH WooCommerce Cart Messages will add a new tab called “Cart Messsages” in “YIT Plugins” menu item. There, you will find all YITH plugins with quick access to plugin setting page.

FAQ

カートページにのみ表示され、チェックアウトには表示されません。

In Yit Plugins->Cart Messages ->Settings page, you can choose where to show the messages.

プラグイン翻訳の主な変更点は何ですか?

Recently YITH WooCommerce Cart Messages has been selected to be included in the “translate.wordpress.org” translate programme.
In order to import correctly the plugin strings in the new system, we had to change the text domain form ‘yit’ to ‘yith-woocommerce-cart-messages’.
Once the plugin will be imported in the translate.wordpress.org system, the translations of other languages will be downloaded directly from WordPress, without using any .po and .mo files. Moreover, users will be able to participate in a more direct way to plugin translations, suggesting texts in their languages in the dedicated tab on translate.wordpress.org.
During this transition step, .po and .mo files will be used as always, but in order to be recognized by WordPress, they will need to have a new nomenclature, renaming them in:

  • yith-woocommerce-cart-messages-[WORDPRESS LOCALE].po
  • yith-woocommerce-cart-messages-[WORDPRESS LOCALE].mo

評価

2018年1月20日
I just wanted to add a simple message to the shopping card and I was able to do this simply with this plugin.
2017年12月10日
Tried installing on site with WP 4.9.1 and Woo 3.2.5. There was no place to set up cart message content.
15件のレビューをすべて表示

貢献者と開発者

YITH WooCommerce Cart Messages はオープンソースソフトウェアです。以下の人々がこのプラグインに貢献しています。

貢献者

“YITH WooCommerce Cart Messages” は4ロケールに翻訳されています。 翻訳者のみなさん、翻訳へのご協力ありがとうございます。

“YITH WooCommerce Cart Messages” をあなたの言語に翻訳しましょう。

開発に興味がありますか ?

コードを閲覧するか、SVN リポジトリをチェックするか、開発ログRSS で購読してみてください。

変更履歴

1.4.7 – Released on 29 November 2019

  • Update: Plugin framework

1.4.6 – Released on 9 November 2019

  • Update: Plugin framework

1.4.5 – Released on 30 October 2019

  • Update: Plugin framework

1.4.4 – Released on 28 October 2019

  • New: Support for WordPress 5.3
  • New: Support for WooCommerce 3.8
  • Update: Plugin framework

1.4.3 – Released on 24 July 2019

  • New: Support for WooCommerce 3.7.0
  • New: Panel style
  • Update: Plugin framework

1.4.2 – Released on 12 June 2019

  • Update: Plugin framework

1.4.1 – Released on 29 May 2019

  • Update: Plugin framework

1.4.0 – Released on 29 May 2019

  • Update: Plugin framework

1.3.9 – Released on 23 April 2019

  • Update: Plugin framework

1.3.8 – Released on 09 April 2019

  • New: Support for WooCommerce 3.6
  • Update: Plugin framework

1.3.7 – Released on 28 January 2019

  • Update: Plugin framework

1.3.6 – Released on 05 December 2018

  • New: Support for WordPress 5.0
  • Update: Plugin framework

1.3.5 – Released on 24 October 2018

  • Update: Plugin framework

1.3.4 – Released on 17 October 2018

  • New: Support for WooCommerce 3.5
  • Update: Plugin framework

1.3.3 – Released on 26 Sep 2018

  • Update: Plugin framework

1.3.2 – Released on 17 May 2018

  • New: Support for WordPress 4.9.6
  • New: Support for WooCommerce 3.4
  • Update: Plugin framework
  • Update: Language files

1.3.1 – Released on 31 January 2018

  • New: Support for WooCommerce 3.3
  • Update: Plugin framework

1.3.0 – Released on 11 December 2017

  • Update: Plugin framework

1.2.2 – Released on 12 October 2017

  • New: Support for WooCommerce 3.2.0
  • Update: Plugin framework
  • Fix: Placeholder names in the description of message

1.2.1 – Released on 21 June 2017

  • New: Support for WooCommerce 3.0.8
  • Update: Plugin framework

1.2.0 – Released on 04 April 2016

  • New: Support for WooCommerce 3.0
  • Tweak: Turned the date picker into the date-time picker to also use the hours in the message starting and end date
  • Update: Plugin Framework

1.1.6 – Released on 10 June 2016

  • New: Compatibility with WooCommerce 2.6
  • Update: Plugin Framework

1.1.5 – Released on 05 May 2016

  • New: Compatibilty with WordPress 4.5.1
  • New: Compatibilty with Master Slider Plugin
  • Update: Some string in cart message detail page
  • Update: Plugin Core Framework

1.1.4 – Released on 30 October 2015

  • New: Add Plugin-Fw support for Essential Kit #1

1.1.3 – Released on 10 October 2015

  • 修正: bbPressプラグインによるエラー

1.1.2 – Released on 2 October 2015

  • Update: Changed Text Domain from ‘ywcm’ to ‘yith-woocommerce-cart-messages’
  • Update: Plugin Framework

1.1.1 – Released on 12 August 2015

  • New: Support for WooCommerce 2.4.2
  • Update: Plugin Framework

1.1.0 – Released on 14 May 2015

  • Fixed: add_query_arg() and remove_query_arg() usage
  • Update: Plugin Framework

1.0.3 – Released on 30 March 2015

  • Fix: Support for WPML
  • Update: Plugin Framework

1.0.2 – Released on 13 February 2015

  • New: Support for WooCommerce 2.3
  • New: Support for WPML

1.0.1 – Released on 06 February 2015

  • Update: Plugin Framework
  • 修正: アップロードフィールドに関する問題

1.0.0 – Released on 05 February 2015

  • 最初のリリース